@charset "utf-8";
/* CSS Document */

#articlePage { width: 600px; margin:10px 20px 20px 10px; float:left; border-right:1px solid #ebebeb; }
#articlePage h1 { font-size:21px; }
.article_datetime { margin:-2px 5px 10px; font-size:10px; color:#666; padding:3px 2px; width:80%; border-bottom:1px solid #cde3fc; }
.author_name { color:#2f5566; font-weight:bold; }
.article_content { line-height:160%; font-size:15px; font-family:Georgia, "Times New Roman", Times, serif; padding:1px 6px;}
.article_category { color:#666; font-weight:bold; color:#e89719; }
.article_tags { color:#999; font-size:10px; letter-spacing:1px; }

.newsRightSide { float:left; margin:5px 0px; width:300px; }


#newsPage { width: 600px; margin:10px 20px 20px 10px; float:left; border-right:1px solid #ebebeb; }

#searchNews { 
	padding:5px 8px; 
	border:1px solid #5f7393;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
	color:#485873;
	background:url(/inc/images/light_blue_gradient_large.png) center center;
	width:235px;
	float:right;
	margin:2px 5px 5px 5px;
}

/*#searchNews .ui-button {
	font-size: 19px;
	padding: 5px 6px 3px;
}*/

/* OVERRIDE site.css for Article List */
#newsPage #news_feeder { height:785px; }
#news_feeder h3 { font-size:25px; }
#newsArticleList { margin: 15px 2px 8px 2px; height:685px; }
#newsArticleList li { width:95%; }
